THY - online.thy.com (12) Version 12.3 SP1

DUYURU
Erişim yaptığınız cihazınızda Internet Explorer 11 ve Java 8 versiyonlarının yüklenmiş olması gerekmektedir.
Eğer sorunla karşılaşırsanız bağlantıdaki adımları takip ediniz.
__________________________________________________________________________
ANNOUNCEMENT
You must have Internet Explorer 11 and Java 8 installed on your device.
If you have a problem, follow the steps at the link.
__________________________________________________________________________